* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-size: 20px;
}

ul li {
    list-style: none;
}

a {
    text-decoration: none;
}

h3, h4, a, p {
    color: #fff
}

.wrapper {
    min-height: 100vh;
}

.container {
    display: flex;
}

.nav-bar {
    min-width: 250px;
    min-height: 100vh;
    background-color: rgb(102, 114, 114);
}

.nav-bar__categories {
    margin: 50px;
}

.nav-bar__link:not(:last-child) {
    margin-bottom: 20px;
}

.nav-bar__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    padding: 50px;
    margin-left: 50px;
}

.nav-bar__items .show {
    display: grid;
    
}

.nav-bar__items .hide {
    display: none;
}

.nav-bar__card img {
    max-width: 300px;
}

.d-none {
    display: none;
}


.descr {
    /* background-color: #fff; */
    width: 400px;
    height: 300px;
}

.descr img {
    margin-top: 50px;
    max-width: 300px;
}

button {
    padding: 10px 30px;
    text-transform: uppercase;
}